BODY{
  background-image : url(../image/badowall.jpg);
  margin-right:20px;
  margin-left:20px;
      
}

H1{
  font-size:30px;
  font-weight:bold;
  text-align:center;
}

H2{
  font-size:20px;
  font-weight:bold;
  margin-left:15%;

}

H3{
  font-size:25px;
  background-color:#0000ff;
  color:#ffffff;
}
H5{
  font-size:12px;
  font-family:verdana;
  color:#ff3300;
}
.idt1{
  margin-left:20%;
}

a{
  color:#000066;
}

a:hover{
  background-color:#66ffff;
}


.small{
  font-size:10px;
}




